
/* Class = "NSWindow"; title = "Оновлення програмного забезпечення"; ObjectID = "5"; */
"5.title" = "Оновлення програмного забезпечення";

/* Class = "NSTextFieldCell"; title = "Примітки про нову версію:"; ObjectID = "170"; */
"170.title" = "Примітки про нову версію:";

/* Class = "NSButtonCell"; title = "Нагадати пізніше"; ObjectID = "171"; */
"171.title" = "Нагадати пізніше";

/* Class = "NSButtonCell"; title = "Пропустити цю версію"; ObjectID = "172"; */
"172.title" = "Пропустити цю версію";

/* Class = "NSButtonCell"; title = "Встановити оновлення"; ObjectID = "173"; */
"173.title" = "Встановити оновлення";

/* Class = "NSButtonCell"; title = "Автоматично завантажувати та встановлювати оновлення у майбутньому"; ObjectID = "175"; */
"175.title" = "Автоматично завантажувати та встановлювати оновлення у майбутньому";
